.icon-article {
    display: inline-block;
    background-image: url(../img/article.png);
    background-size: 60px;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;    
}
.icon-manual{
    display: inline-block;
    background-image: url(../img/manual.png);
    background-size: 60px;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;    
}
.icon-video{
    display: inline-block;
    background-image: url(../img/video.png);
    background-size: 60px;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;    
}
.icon-part{
    display: inline-block;
    background-image: url(../img/part.svg);
    background-size: 60px;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;    
}
.icon-html-document{
    display: inline-block;
    background-image: url(../img/html-document.svg);
    background-size: 60px;
    background-repeat: no-repeat;
    width: 60px;
    height: 70px;    
}